# Class goog.labs.testing.EqualToIgnoringWhitespaceMatcher

code »

All implemented interfaces:
  `goog.labs.testing.Matcher`

The EqualToIgnoringWhitespace matcher.

## Constructor

goog.labs.testing.EqualToIgnoringWhitespaceMatcher ( value )

Parameters

value: `string`
  The expected string.

Show:PublicProtectedPrivate

## Instance Methods

code » describe ( actualValue ) ⇒ `string`

Parameters

actualValue

code » matches ( actualValue ) ⇒ `boolean`

Determines if input string contains the expected string.

Parameters

actualValue

## Instance Properties

code » value_ : `string`